﻿.recent_order_list_parts { width:100%; margin-left:auto; margin-right:auto; border: solid 1px #EEEEEE; }
.recent_order_list_parts .no_items { width:100%; }

.recent_order_list_parts .header {
	width:100%;
	background-color:#00FF00;
	font-weight:bold;
	vertical-align:middle;
}

.recent_order_list_parts .title {
	display:block;
	width:100%;
	float:left;
	background-color: #00FF00;
	padding: 0 5px 0 5px;
	font-weight:bold;
	font-size:12px;
	line-height:26px;
	color:#fff;
 }

.recent_order_list_parts .items { border-style:none; width:100%; padding:0 5px 0 5px; }
.recent_order_list_parts .check { float:left; width:10%; padding-top:5px; }
.recent_order_list_parts .image { float:left; width:30%; font-size:12px; overflow:hidden; }
.recent_order_list_parts .product_info { float:left; width:60%; }
.recent_order_list_parts .name { width:100%; font-size:12px; }
.recent_order_list_parts .buttons { display:block; width:100%; text-align:right; }
.recent_order_list_parts .date { display:none; }
.recent_order_list_parts .price { }
.recent_order_list_parts .add_cart { }
.recent_order_list_parts .delete { }
.recent_order_list_parts .separator { border:dashed 1px #AAAAAA; }
.recent_order_list_parts .footer { width:100%; padding-left:auto; padding-right:auto; text-align:center; }
.recent_order_list_parts .link { display:block; width:100%; margin-left:auto; margin-right:auto; text-align:center; }